Page 1 of 2 12 LastLast
Results 1 to 10 of 11

Thread: Installing wads on 4.0U

  1. #1
    gem
    gem is offline
    Junior Member
    Join Date
    Nov 2009
    Posts
    19
    Thanks
    5
    Thanked 0 Times in 0 Posts

    Installing wads on 4.0U

    Hi,

    I recently bought wii with firmware version 4.0u and HBC pre-installed. I also have two launchers, Neogamma r6 and softchip r92, pre-installed. Yesterday I downloaded scrubbed version of the new super mario bros game. Burnt the iso on a DVDR and tried opening the dvd with both the launchers. Neogamma r6 gives error 001 and softchip r92 gives error 002. Followed the WiiScrubber + GeneralWiiPatcher method to fix the 001 and 002 errors but no luck. The patcher doesn't even detect the errors. Upon furthur research I found out that the neogamma launcher needed an upgrade to r7 to support the new mario game. Here is how I tried installing neogamma r7 from a tutorial on youtube.

    Step1. Download pack and extract to sd card root folder. You now have
    an 'apps' folder in the root with the following
    - CIOS Rev 10 Installer
    - DVDx
    - WADManager1.4

    a 'wad' folder in the root with following wad files
    - CIOSv7.wad
    - IOS35.wad

    a IOS36-64-v1042.wad file in root folder

    Step2. Go to your Wii and start Homebrew Channel

    Step3. Start DVDx and choose "downgrade IOS35" --------FAILED!! Could this mean that I already have it downgraded?

    Step4. After that is done, go back to Homebrew Channel and start WADManager 1.4

    Step5. Choose default settings and install "IOS35.wad" --------BEFORE I COULD GO ON TO INSTALL IOS35.WAD, I HAVE TO CHOOSE AN ALREADY EXISTING IOS HERE. DEFAULT IS IOS249. I KEEP THE DEFAULT SELECTION AND WHEN I CLICK A ON WIIMOTE, MY WII HANGS. I RESTARTED MY WII AND TRIED FOR IOS35.WAD IN THIS SAME STEP (SINCE STEP3 HINTS THAT IOS35 MIGHT ALREADY BE PRESENT). BUT WII HANGS FOR THIS CASE ALSO.
    PLEASE HELP PROCEED.

  2. #2
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    Sorry I'm unfamiliar with the tutorial you followed. We can't possibly support every tutorial on the internet. By the way it looks WAY out of date.

    So here's an idea. Go back to Youtube and ask for help from the tutorial you followed.
    Not really doing much Wii stuff these days.

  3. #3
    gem
    gem is offline
    Junior Member
    Join Date
    Nov 2009
    Posts
    19
    Thanks
    5
    Thanked 0 Times in 0 Posts
    Anybody???

  4. #4
    Member Dami's Avatar
    Join Date
    Nov 2009
    Location
    my house? XD
    Posts
    489
    Thanks
    27
    Thanked 124 Times in 120 Posts
    so ur only trying to update ur neogamma? I think u only need to delete ur old one and just instal the new version with wad manager. The download package in "New 3.1 - 4.1 Softmod ANY Wii" has neogamma R8 b7.wad so just use that one, works well for me .
    Just put the wad in ur wad folder on ur SD card and just install it w/ Wadmanager.

  5. #5
    gem
    gem is offline
    Junior Member
    Join Date
    Nov 2009
    Posts
    19
    Thanks
    5
    Thanked 0 Times in 0 Posts
    Yes Im trying to do exactly that. I have a neogamma r7 wad file and Im trying to install it using wii manager 1.4. The problem occurs when running the wii manager. On the very first step, the wii manager asks me to select an IOS to proceed. The default selection is IOS249. I keep the default selection and on clicking A it freezes. In another attempt I tried to select IOS35 but it freezes for this case also. How do I proceed?

  6. #6
    Member Dami's Avatar
    Join Date
    Nov 2009
    Location
    my house? XD
    Posts
    489
    Thanks
    27
    Thanked 124 Times in 120 Posts
    I use mine on IOS249, hmm maybe u can try a different ver of wad manager. O btw the wii was already softmoded when u got it? does it have the latest cIOS38_rev14 installed?

  7. 1 User Says Thank You Dami For This Useful Post

    gem

  8. #7
    gem
    gem is offline
    Junior Member
    Join Date
    Nov 2009
    Posts
    19
    Thanks
    5
    Thanked 0 Times in 0 Posts
    Thanks again for your reply Demi.

    Yes my wii was already soft-moded when I bought it. I have the neogamma r6 channel also pre-installed. I did not successfully install anything at all on my own.

    How can I find out if my wii has cIOS38_rev14?

    Sorry for asking all noob questions. I bought my wii just a week ago so Im still very much unfamiliar with the soft-modding process.

  9. #8
    Senior Member
    WiiHacks Staff
    Senior Moderator
    Only site donators may send a PM to WiiHacks Staff
    oddgriffin's Avatar
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,193
    Thanks
    2,206
    Thanked 2,578 Times in 2,012 Posts
    Blog Entries
    2
    Quote Originally Posted by gem View Post
    Thanks again for your reply Demi.

    Yes my wii was already soft-moded when I bought it. I have the neogamma r6 channel also pre-installed. I did not successfully install anything at all on my own.

    How can I find out if my wii has cIOS38_rev14?

    Sorry for asking all noob questions. I bought my wii just a week ago so Im still very much unfamiliar with the soft-modding process.
    did you uninstall the other neogamma first? i would install rev14 if it is already there it will not hurt anything

  10. 2 Users Say Thank You to oddgriffin For This Useful Post


  11. #9
    Member Dami's Avatar
    Join Date
    Nov 2009
    Location
    my house? XD
    Posts
    489
    Thanks
    27
    Thanked 124 Times in 120 Posts
    yea u cant exacly check it, but as oddgriffin said installing it again will not hurt

  12. #10
    gem
    gem is offline
    Junior Member
    Join Date
    Nov 2009
    Posts
    19
    Thanks
    5
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by oddgriffin View Post
    did you uninstall the other neogamma first? i would install rev14 if it is already there it will not hurt anything
    Wudn't I need the wii manager 1.4 working to uninstall neogamma? or is there another way?

    Ok, Ill install cIOS38_rev14 and get back to you when done. Is it cIOS36_rev14 or cIOS38_rev14?

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •